sub splpy_Module { 'spl_primitives'}
sub splpy_OperatorCallable {'class'}
sub splpy_FunctionName {'SelectCustomers'}
sub splpy_OperatorType {'Primitive'}
sub splpy_PyMajor {3}
sub splpy_PyMinor {6}
sub splpy_ParamStyle {('dictionary')}
sub splpy_FixedParam { ('-1')}
sub splpy_Packages {()}
1;
